{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function scroll_enable, center_window\r\nDECLARE SUBROUTINE Set_Property\r\n\r\nif index( CreateParam, 'CENTER', 1 ) then\r\n    void = center_window( @window )\r\nend else\r\n    Void = set_property( @window, 'VISIBLE', 1 )\r\nend\r\n\r\n\r\nInstruction = CreateParam\r\nSet_Property(@WINDOW:'.INST','TEXT',Instruction)\r\n\r\n\r\nVoid = scroll_enable()\t;* Who knows whats going on with this ...\r\n\r\nRETURN 1"
        }
    }
}